# CyberSource.PtsV2PayoutsPost201ResponseRecipientInformationCard

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**balance** | **String** | This field shows the available balance in the prepaid account. Acquirers always receive the available balance in the transaction currency.  | [optional] 
**currency** | **String** | This field indicates the 3-letter [ISO Standard Currency Codes](http://apps.cybersource.com/library/documentation/sbc/quickref/currencies.pdf) for the card currency.  | [optional] 


